
/* Class = "NSButtonCell"; title = "Slide"; ObjectID = "0Q7-yn-Dbr"; */
"0Q7-yn-Dbr.title" = "滑动";

/* Class = "NSSegmentedCell"; 3KN-gy-jIM.ibShadowedLabels[0] = "Fill"; ObjectID = "3KN-gy-jIM"; */
"3KN-gy-jIM.ibShadowedLabels[0]" = "填充";

/* Class = "NSSegmentedCell"; 3KN-gy-jIM.ibShadowedLabels[1] = "Fit"; ObjectID = "3KN-gy-jIM"; */
"3KN-gy-jIM.ibShadowedLabels[1]" = "应用";

/* Class = "NSTextFieldCell"; title = "Visible thumbnails"; ObjectID = "86d-xh-LWu"; */
"86d-xh-LWu.title" = "可视缩略图";

/* Class = "NSTextFieldCell"; title = "Vertical distance"; ObjectID = "8wU-8g-RQM"; */
"8wU-8g-RQM.title" = "垂直距离";

/* Class = "NSButtonCell"; title = "Thumbnails"; ObjectID = "A5g-yu-PwT"; */
"A5g-yu-PwT.title" = "缩略图";

/* Class = "NSTextFieldCell"; title = "Transition speed"; ObjectID = "EwB-ZY-cZo"; */
"EwB-ZY-cZo.title" = "转换速度";

/* Class = "NSTextFieldCell"; title = "Vertical distance"; ObjectID = "G0Q-5M-gJ3"; */
"G0Q-5M-gJ3.title" = "垂直距离";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "Kgk-s9-OG0"; */
"Kgk-s9-OG0.title" = "编辑";

/* Class = "NSTextFieldCell"; title = "5+ photos"; ObjectID = "Lzn-Mf-d0r"; */
"Lzn-Mf-d0r.title" = "5+ 照片";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "QLt-GR-fDy"; */
"QLt-GR-fDy.title" = "颜色";

/* Class = "NSTextFieldCell"; title = "Delay"; ObjectID = "U52-bu-Sw8"; */
"U52-bu-Sw8.title" = "延迟";

/* Class = "NSButtonCell"; title = "Automatic slideshow"; ObjectID = "Wma-oy-QQ2"; */
"Wma-oy-QQ2.title" = "自动幻灯片放映";

/* Class = "NSTextFieldCell"; title = "Letterbox Color"; ObjectID = "Z7w-mz-hF9"; */
"Z7w-mz-hF9.title" = "边框颜色";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "ZpA-qq-ieR"; */
"ZpA-qq-ieR.title" = "颜色";

/* Class = "NSTextFieldCell"; title = "Stretch"; ObjectID = "aF3-hI-VhI"; */
"aF3-hI-VhI.title" = "拉伸";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "dOE-lG-3YP"; */
"dOE-lG-3YP.title" = "转换";

/* Class = "NSButtonCell"; title = "Wrap around"; ObjectID = "dba-Ia-qEK"; */
"dba-Ia-qEK.title" = "环绕";

/* Class = "NSTextFieldCell"; title = "Thumbnail margin"; ObjectID = "euz-Jq-pvA"; */
"euz-Jq-pvA.title" = "缩略图边";

/* Class = "NSTextFieldCell"; title = "Position"; ObjectID = "f6b-AV-piR"; */
"f6b-AV-piR.title" = "位置";

/* Class = "NSButtonCell"; title = "Dots"; ObjectID = "faC-iS-Wbs"; */
"faC-iS-Wbs.title" = "点";

/* Class = "NSButtonCell"; title = "Cross-fade"; ObjectID = "fcL-Cd-DA9"; */
"fcL-Cd-DA9.title" = "交错淡出";

/* Class = "NSTextFieldCell"; title = "Image Gallery"; ObjectID = "rOT-bt-diu"; */
"rOT-bt-diu.title" = "图片库";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "rYe-gv-er7"; */
"rYe-gv-er7.title" = "被选";

/* Class = "NSTextFieldCell"; title = "Inside"; ObjectID = "scL-uL-r8d"; */
"scL-uL-r8d.title" = "内部";

/* Class = "NSButtonCell"; title = "Left/right arrows"; ObjectID = "trh-y7-U1P"; */
"trh-y7-U1P.title" = "左/右箭头";

/* Class = "NSTextFieldCell"; title = "Outside"; ObjectID = "whu-D6-b0A"; */
"whu-D6-b0A.title" = "外部";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[0] = "3"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[0]" = "3";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[1] = "5"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[1]" = "5";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[2] = "7"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[2]" = "7";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[3] = "9"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[3]" = "9";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[4] = "11"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[4]" = "11";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[5] = "13"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[5]" = "13";

/* Class = "NSSegmentedCell"; xSn-R5-9T8.ibShadowedLabels[6] = "15"; ObjectID = "xSn-R5-9T8"; */
"xSn-R5-9T8.ibShadowedLabels[6]" = "15";
